# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Mar 16 18:09:27 UTC 2018
pkgname = lv2
pkgver = 1.14.0-3
pkgdesc = Plugin standard for audio systems
url = http://lv2plug.in/
builddate = 1521223767
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3469312
arch = aarch64
license = LGPL
license = custom
replaces = lv2core
conflict = lv2core
provides = lv2core
optdepend = libsndfile: Example sampler
optdepend = gtk2: Example sampler
optdepend = python2-pygments: Documentation generator script
optdepend = python2-rdflib: Documentation generator script
makedepend = asciidoc
makedepend = doxygen
makedepend = gtk2
makedepend = libsndfile
makedepend = pygmentize
makedepend = python2-pygments
makedepend = python2-rdflib
makedepend = python2-six
